.PrimaryProductDetails .ProductThumb {
	display:block;
}

.PrimaryProductDetails .ProductThumb a {
	display:block;
}

/* this puts the inputs back in their place */
input[type="radio"] {
    display: inline !important;
    position:relative !important; 
    top:5px !important;
    margin-right:0.5em !important;
	position: static !important; 
	left:0 !important; 
}

/*this removes the fake content*/
label:before { 
	display:none !important; 
	content:none !important;  
}

.SortBox {
	margin-top: -10px;
}